{
  "content": [
    {
      "file": "manifest.json",
      "size": 3459,
      "sha512": "bCoyWBdnfvG6r++cRkBIuYstamdmfz5Fnubgpk0wt2WTX7xd/qgUQ//b7WUoSNKwloLd3/HQFk4bh+bYSH2ACA=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/_plugin-vue_export-helper-CHWEzSAv.js",
      "size": 3024780,
      "sha512": "d9iKacNd4T+1zulavigiK7bxL4ToyACfrUt4qUlw0luuIxqF9Kno/tNN7jYnFSbuhDAA4zAkMZeOoLgkC8g0aA=="
    },
    {
      "file": "app/assets/_plugin-vue_export-helper-VGonkqrY.css",
      "size": 177513,
      "sha512": "GgTNYVwYfeTIrfg3+npBP9e+bhNB2UKHBGfux1xpje/xtadEjRGlOXR05qciBnfHLOGEOHG9ARs5PS+yAHkkJQ=="
    },
    {
      "file": "app/assets/main-CPFXxkg0.css",
      "size": 8041,
      "sha512": "COClVKqaGcu3TOM1rnWeCAPzY3dKw6aDb14DSN9aHtW8XyTEaahktYeidgOI/tPfpfIME09g7Rt/6EPhOJ3/uw=="
    },
    {
      "file": "app/assets/main-CcQIajBB.js",
      "size": 87761,
      "sha512": "I4eVPJf9oIU1mmMzUfuJHa4nj3QFUy31jRTE+sA3JuPgOlEL3HDA3gxFi/PlaYIFSHAx0pwQX+v79qZY0LYzqw=="
    },
    {
      "file": "app/assets/main-mobile-B2aZN3OX.css",
      "size": 8350,
      "sha512": "RzXZsijVVN71C38U3YcmAPOFSzNuQq09SMpWCt/jZUNdJzI0RY/NtUWp2Tbwb0CIHilxHUDWyLvTg4tVWA2mOQ=="
    },
    {
      "file": "app/assets/main-mobile-DfNxsV_4.js",
      "size": 14234,
      "sha512": "wfkz38QunvEe2jT9DwNd1MRW7R5fHgT38hIJWR6066CcOC0ELPcrZ6KCSy8XUvOA/EPPesBGMeJSxo945OCnnA=="
    },
    {
      "file": "app/assets/platform-icon-BXgWynEX.png",
      "size": 11405,
      "sha512": "7u9dRXKKpTU8N/wQElL195awmtbLqr8qDLBlC4531AJkQSoz2rxZdjpDvlevMT5kJ0NZoI/czyACXUG81XvSlA=="
    },
    {
      "file": "app/assets/platform-view-BhdN4Jbw.css",
      "size": 2694,
      "sha512": "t+0Kxo0YX2zesUmBF5NOJMll5hb77kjd7GbhHdm1nGFvmVr6Rs6CfHrslUh1bQy5KILZ16eySI6+eQPM3QNr0w=="
    },
    {
      "file": "app/assets/platform-view-Cnx-zMC7.js",
      "size": 88619,
      "sha512": "2jSf7migcyhpULsOZ3oOVJDNJyzfW+D4syvm/21BxRQlwATamHFpw39sV0xPO7GwQ5yu+Bykq50rqqEnnCvY1g=="
    },
    {
      "file": "app/assets/privacysafe-logo-XeuQBSLe.svg",
      "size": 14908,
      "sha512": "vl9nJ5VkBvzlMXUrMlmXpXA/XJns3FSM1dEhW6OibDmajF5oImjo7kcIhIkJ/GnpFp1bU3UV+K5Je+2CIRIx3g=="
    },
    {
      "file": "app/assets/system-map-BIK_ZRB3.js",
      "size": 8200337,
      "sha512": "L15HYOutXoR2eSz4QBcgJV+uaf151WzAWJtsT1OP++0m8BzaAjn3dyMhNYv6aJ+RRoqj5M9oKdxxztnFGC5vzw=="
    },
    {
      "file": "app/assets/system-map-CJUq4-19.css",
      "size": 1438,
      "sha512": "f6F0p9VYzttifjIoiZKajdWLBcHeXjPhj6ec4+0XoDd5Ew9YYGiMKxVAyQyfr5ExBLJ3187ZKJkyepMu+S9jMQ=="
    },
    {
      "file": "app/constants/settings.json",
      "size": 62,
      "sha512": "YAlpck4Kg3z9HS7A5j/w4AlTZ8V2ApquKf23nOvEqnT8DUArJFqwr0hTAwH8GmydeZr1chZFI326/XTpriCP9g=="
    },
    {
      "file": "app/index-mobile.html",
      "size": 883,
      "sha512": "vp5g+Vi0JJxt2KaT/WqcO2ut9PNgiVHCUi0rLUFjC2o5545OPdHNSGIbbz4UvfDk0f51YuuvxzBy985/yhTh4w=="
    },
    {
      "file": "app/index.html",
      "size": 867,
      "sha512": "gEoz2LZN2eNQYbfc2OJlbSerwVrtq2ypLfcqCT9k5KAj6vA8MGYZrs9pEzaM9DymN+o1yyWcCyTdsGTdHKerYQ=="
    },
    {
      "file": "app/logo.png",
      "size": 11405,
      "sha512": "7u9dRXKKpTU8N/wQElL195awmtbLqr8qDLBlC4531AJkQSoz2rxZdjpDvlevMT5kJ0NZoI/czyACXUG81XvSlA=="
    },
    {
      "file": "app/system-map.html",
      "size": 713,
      "sha512": "90iFYraTbpxXADOHstG3H32Ct8LuA70U/J5HMHm+HAT6S/44+k8MVsMNM4zML8scMCKd011YfNe2trm+13pKAw=="
    }
  ]
}
